#!/bin/sh
echo 'name: mmap
version: 0.5.7
id: mmap-0.5.7-a26fcb5c2a07acc22fe29ab256e71f9f

license: BSD3
copyright: 2008, Gracjan Polak
maintainer: Gracjan Polak <gracjanpolak@gmail.com>
stability: alpha
homepage:
package-url:
description: This library provides a wrapper to mmap(2) or MapViewOfFile,
             allowing files or devices to be lazily loaded into memory as
             strict or lazy ByteStrings, ForeignPtrs or plain Ptrs, using
             the virtual memory subsystem to do on-demand loading.
             Modifications are also supported.
category: System
author: Gracjan Polak <gracjanpolak@gmail.com>
exposed: True
exposed-modules: System.IO.MMap
hidden-modules:
import-dirs: /usr/local/lib/ghc-7.0.3/cabal/mmap-0.5.7
library-dirs: /usr/local/lib/ghc-7.0.3/cabal/mmap-0.5.7
              /usr/local/lib
hs-libraries: HSmmap-0.5.7
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.3.1.0-93a63ba911a7eac625848432374f7fee
         bytestring-0.9.1.10-8fbcae7fd1f192307195284611c786a2
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.0.3/cabal/mmap-0.5.7/html/mmap.haddock
haddock-html: /usr/local/share/doc/ghc-7.0.3/cabal/mmap-0.5.7/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
